JSONL2XML(1)

NAME
jsonl2xml - convert JSON to XML, one root object per input line.

SYNOPSIS
jsonl2xml [-set tag] [-rec tag] [-nest flat|recurse|plural|singular|depth|element]

DESCRIPTION
jsonl2xml is a variant of json2xml(1) that converts each input line (which must be self-contained!) into a separate root XML object, whereas json2xml uses a single root XML object for all JSON objects in the input.

OPTIONS
See transmute(1), under -j2x.

SEE ALSO
jsonl2xml(1), transmute(1).